function OnWarpEnter() 
	SetMarker("cs\\Warp_0010.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0009.wp" , 0 , 0)

	if not O_lighter_008 then
		-- briquet
		PutObject("bia1")
		SetMarker("bia1", 2, 0)
	end
	
	-- feu de cheminée
	StartAnimation("bca1")

--DAY3
	if ETAT_DAY == "D3" then 
		--Nostradamus dans le lit
		StartAnimationPart("bba1",210,240,-1,false)
		-- couverture
		AnimationSetToEnd("bda1",false)	
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0010.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0009.wp" then 
		ChangeWarp(objectName)
	end
end
